Document: fastlink-loops
Title: Loops in Fastlink
Author: Alejandro A. Schäffer
Abstract: This document describes some aspects of pedigree loops in fastlink.
Section: Science/Biology

Format: postscript
Files: /usr/share/doc/fastlink/loops.ps.gz
